﻿using CoreLibrary.Joueurs;

namespace CoreLibrary.Events
{
    public class DemanderNomEventArgs : EventArgs
    {
        public int Indice { get; private set; }
        public JoueurBuilder JoueurBuilder { get; private set; }

        public DemanderNomEventArgs(int indice, JoueurBuilder joueurBuilder)
        {
            Indice = indice;
            JoueurBuilder = joueurBuilder;
        }
    }
}
