﻿using CoreLibrary.Core;

namespace CoreLibrary.Events
{
    /// <summary>
    /// Classe contenant les arguments passées en paramètre lors de l'événement NouveauTour.
    /// </summary>
    public class JouerCodeEventArgs : EventArgs
    {
        public Code Code { get; private set; }

        public JouerCodeEventArgs(Code code)
        {
            Code = code;
        }
    }
}
